<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="670750" ErrorText="" DateTime="2015-07-02T11:28:05" WorkTime="0" Processed="1">
	<Visit VisitID="371023978" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="0" Version="3" crc32="2085650564" TableID="1000281" TableCode="100" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="650000" ToPaySum="650000" PriceListSum="650000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-02T09:46:32" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023986" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="6" crc32="1736407050" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1820000" ToPaySum="1820000" PriceListSum="1820000" TotalPieces="6000" Finished="0" Bill="0" CreateTime="2015-07-02T10:56:25" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023987" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="4" crc32="579459878" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1560000" ToPaySum="1560000" PriceListSum="1560000" TotalPieces="6000" Finished="0" Bill="0" CreateTime="2015-07-02T11:03:03" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023988" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="24" Version="6" crc32="-749286246" TableID="1000432" TableCode="24" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="2600000" ToPaySum="2600000" PriceListSum="2600000" TotalPieces="10000" Finished="0" Bill="0" CreateTime="2015-07-02T11:07:26" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023989" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="13" Version="2" crc32="-1030495483" TableID="1000425" TableCode="13" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1460000" ToPaySum="1460000" PriceListSum="1460000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-02T11:11:43" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023990" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="2" crc32="-1840675963" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="710000" ToPaySum="710000" PriceListSum="710000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-02T11:15:36" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023991" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="1" Version="2" crc32="-175196720" TableID="1000089" TableCode="1" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1150000" ToPaySum="1150000" PriceListSum="1150000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T11:17:47" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>